var mongoose = require("mongoose");

const modelSchema = new mongoose.Schema(
  {
    leftEar: [],
    rightEar: [],
    user: {
      type: mongoose.Schema.Types.ObjectId,
      ref: "User",
    },
  },
  { timestamps: true }
);

const TestResult = mongoose.model("TestResult", modelSchema);
module.exports.TestResult = TestResult;
